Bug 4870 - /dev/sr*
: /dev/sr*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dev)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-23 17:44 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-23 17:44:34
требуется добавить /dev/sr* с major minor по аналогии с /dev/scd*

Или сделать симлинки /dev/sr на /dev/scd
------- Comment #1 From 2004-07-26 16:53:28 -------
fixed in alt13
------- Comment #2 From 2004-08-03 13:41:29 -------
А зачем это требуется?
------- Comment #3 From 2004-08-03 14:57:12 -------
в 2.6 ядре в имени пространств sysfs устройства cdrom (scsi) видны как sr*. 
Соответственно те скрипты, которые у нас отрабатывают добавляемые/удаляемые
устройства в зависимости от их имени - рушатся.

в SuSE также существуют и те и другие устройства.
------- Comment #4 From 2004-08-03 15:04:15 -------
Тогда и /etc/security/console.perms надо обновить?
------- Comment #5 From 2004-08-03 15:40:31 -------
Да, нужно.